/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html, body {margin: 0;}
body {background-color: #86994F; margin: 0; font-size: 12px;}
body.t14 { font-size: 14px;}
h1 { font-size: 32px; padding:10px; }
h2 { font-size: 28px; padding:10px; }
h3 { font-size: 20px; line-height: 24px;}
h4 { font-size: 14px; font-weight: 600;}
h3.margintop {padding-top: 25px;}
h3.form { font-size: 20px; padding: 0 10px 0 15px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}

.logo {
    width: 475px;
	text-align: left;
	margin-top: 22px;
}

.head {
	background-image: -webkit-linear-gradient(top,#fff 0,#F7F7F7 100%);
   background-image: -o-linear-gradient(top,#fff 0,#F7F7F7 100%);
   background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#F7F7F7));
   background-image: linear-gradient(to bottom,#fff 0,#F7F7F7 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#F7F7F7', GradientType=0);
   filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
   background-repeat: repeat-x;
	height: 75px;
	border: 0px solid transparent;
	text-align: left;
}

p {padding: 5px 8px 5px 20px; line-height: 18px; }
p.cell {margin: 0; vertical-align: top;}

.center {
    width: 100px;
    height: 100px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.groen {color: #86994F !important;}

.grijs {
	background: linear-gradient(to bottom, rgba(244,244,244,1), rgba(226,226,226,1));
	min-height: 100px;
	border-radius: 5px;
	padding: 5px 20px 10px 10px;
	color: #757575;
	text-align: left;
	padding: 15px;
}

.grijs-2 {
	background: linear-gradient(to bottom, rgba(244,244,244,1), rgba(226,226,226,1));
	min-height: 200px;
	border-radius: 5px;
	padding: 5px 20px 10px 10px;
	color: #757575;
	text-align: left;
	padding: 15px;
}

p.left{
	text-align: left;
	padding: 10px 0 10px 20px;
	font-size: 14px;
	font-weight: 700;
}

p.right{
	text-align: right;
	padding: 10px 20px 10px 0;
}

.small { 
	font-size: 12px;
	line-height: 13px;
	font-weight: 700;
}

.black {
    width: 475px;
	height: 140px;
	padding-left: 24px;
	padding-top: 10px;
	margin-top: 30px;
	background: linear-gradient(to bottom, rgba(55,55,55,1), rgba(80,80,81,1));
	color: #fff;
	border-radius: 20px 20px 0 0;
}

.inner {
    width: 475px;
    height: 350px;
    padding:20px;
	background-color: #fff;
	color: #4D4D4E;
	border-radius: 0 0 20px 20px;
	text-align: left;
}
.h80 { height: 80px; }
.h100 { height: 100px; }
.h140 { height: 140px; }
.h165 { height: 165px; }
.h175 { height: 175px; }
.h200 { height: 200px; }
.h250 { height: 250px; }
.h260 { height: 260px; }
.h305 { height: 305px; }
.h315 { height: 315px; }
.h350 { height: 350px; }
.h435 { height: 435px; }
.h510 { height: 510px; }

td {
	vertical-align: top;
	padding: 0 15px 10px 0;
}

input[type=text], select {
    width: 300px;
    padding: 7px 10px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=email], select {
    width: 300px;
    padding: 7px 10px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea {
    width: 300px;
    padding: 7px 10px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #59730E;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #59730E;
	box-shadow: 5px 5px 3px #aaaaaa;
	margin-top: 10px;
}

input[type=checkbox],input[type=radio]{
	width:18px;
	height:18px;
	position:relative;
	top:6px;
	margin: 0 5px 0 5px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #C9C9C9;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #C9C9C9;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #C9C9C9;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #C9C9C9;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #C9C9C9;
}

box {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 40px;
}


.row-centered {
    text-align:center;
	
}
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
}
